<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13646888e882bbb056da7d5149b6df33">
  <dict>
    <!--2020-11-26 11:44:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-26 11:44:53.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
